<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <type id="pjID" label="Copie de la pièce d’identité.">
        <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="pjDiplomes" label=" Copie de chacun des diplômes, titres ou certificats invoqués ou de l’autorisation d’exercice et, le cas échéant de l’attestation de révision en cours de validité pour les qualifications soumises à l’obligation de recyclage."/>
	<type id="pjTitres" label="Copie du titre de formation permettant l’exercice de la profession dans le pays d’obtention."/>
	<type id="pjTitresComplementaires" label="Copie des diplômes complémentaires le cas échéant."/>
	<type id="pjPiecesUtiles" label="Copie de toutes pièces utiles justifiant des formations continues, de l’expérience et des compétences acquises au cours de l’exercice professionnel dans un Etat membre ou partie à l’EEE ou dans un Etat tiers."/>
</form>
